







/* Properties */

"scale" = "Escalado de decoración";
"scaleRandomness" = "Aleatoriabilidad de escalado de decoración";
"interval" = "Espaciado de decoración";
"leaderDistance" = "Distancia de decoración";
"normalToPath" = "Ratación de decoración para seguir curvatura";
"leadInAndOutLengthProportion" = "Resaltado de Decoración";
"decorationObject" = "Cuadro de decoración";